package cn.com.countrygarden.bi.main.model.performance.dto;

import java.util.List;

/**
 * 区域数据Dto
 */
public class PerformanceScoreInfoDto {
    private PerformanceEnvDto organInfo;
    private List<PerformanceDetailInfoDto> detailInfo;

    public PerformanceEnvDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceEnvDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<PerformanceDetailInfoDto> getDetailInfo() {
        return detailInfo;
    }

    public void setDetailInfo(List<PerformanceDetailInfoDto> detailInfo) {
        this.detailInfo = detailInfo;
    }
}
